Comment 1 for bug 1848577

Hi Daniel,
thanks for the report.

Such things always smell a bit like "intentionally done for security reasons", but then complexity sometimes is so high that one doesn't directly see what is going on and why. I didn't see anything suspicious in your logs, but the fact that it works for the other sites you listed makes me expect a subtle configuration difference.

I subscribed ubuntu-security if this behavior is in any way known or expected to let us know about it.

Since "ppa:ondrej/apache2" isn't really supported, you with your existing setup quickly check if the official 2.4.41-1ubuntu1 in Ubuntu 19.10 is affected as well?